.full-width {
  width: 100%;
  max-width: 1300px;
  margin: 0 auto; }

.default-ul {
  list-style: disc;
  margin: 20px 0;
  padding: 0 0 0 20px; }

.reset-ul {
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden; }

.clear-fix:after {
  content: "";
  clear: both;
  display: block;
  width: 100%;
  overflow: hidden; }

.no-icon {
  min-height: 0; }
  .no-icon .icon-link {
    min-height: 0;
    padding-left: 0; }
  .no-icon .icon {
    display: none; }

.hidden, .header .calls-to-actions {
  display: none; }

.reveal-closed {
  padding: 0;
  border: none;
  margin: 0;
  opacity: 0;
  visibility: hidden;
  max-height: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.reveal-open {
  padding-bottom: 1rem;
  border-bottom: 1px solid #e2e2e3;
  margin-bottom: 1rem;
  opacity: 1;
  visibility: visible;
  max-height: 200px; }

.reveal-title {
  margin: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

/*==========  ANIMATIONS  ==========*/
@-webkit-keyframes hippyshake {
  0% {
    -webkit-transform: translateX(2px);
            transform: translateX(2px); }
  20% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  40% {
    -webkit-transform: translateX(-2px);
            transform: translateX(-2px); }
  60% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  80% {
    -webkit-transform: translateX(2px);
            transform: translateX(2px); }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0); } }
@keyframes hippyshake {
  0% {
    -webkit-transform: translateX(2px);
            transform: translateX(2px); }
  20% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  40% {
    -webkit-transform: translateX(-2px);
            transform: translateX(-2px); }
  60% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  80% {
    -webkit-transform: translateX(2px);
            transform: translateX(2px); }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0); } }

/*==========  MIXINS  ==========*/
.bx-controls {
  margin-top: 1.5rem; }
  .bx-controls .bx-pager-item {
    display: inline-block;
    margin-right: 0.5rem; }
  .bx-controls .bx-pager-link {
    display: block;
    width: 25px;
    height: 6px;
    background: #fff;
    color: transparent !important; }
    .bx-controls .bx-pager-link:hover, .bx-controls .bx-pager-link.active {
      background: #1d0d69; }

.wrapper {
  overflow-x: unset; }

.header .rswidget-header {
  display: none; }
  @media only screen and (min-width: 60em) {
    .header .rswidget-header {
      display: block; } }

@media only screen and (min-width: 60em) {
  .header .calls-to-actions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
    margin: 0;
    padding: 0; } }

.header .calls-to-actions .link {
  display: block;
  color: #1d0d69;
  font-size: 1.2rem;
  font-weight: 700;
  padding: .75rem 1.5rem; }
  .header .calls-to-actions .link.phone-link {
    background-color: #fff; }
  .header .calls-to-actions .link.contact-link {
    background-color: #71cd9d; }
  .header .calls-to-actions .link:hover {
    background-color: #231080;
    color: #fff; }

.header .header-actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3rem; }

.hero {
  background-color: #170a52; }
  @media only screen and (min-width: 60em) {
    .hero .hero-images {
      padding-bottom: 18rem; } }
  @media only screen and (min-width: 80em) {
    .hero .hero-images {
      padding-bottom: 30rem; } }
  @media only screen and (min-width: 100em) {
    .hero .hero-images {
      padding-bottom: 36rem; } }

.hero-tagline {
  position: relative;
  background-color: #1d0d69; }
  .hero-tagline:before {
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: 0;
    width: 100vw;
    height: 100%;
    background-color: #1d0d69; }
  .hero-tagline .block {
    position: relative; }

.hero-intro {
  padding-block: 1.5rem; }
  .hero-intro .title {
    color: #fff;
    font-size: 2.2rem;
    margin: 0; }
    @media only screen and (min-width: 60em) {
      .hero-intro .title {
        width: calc(100% - (27.5% + 70px)); } }

.hrw-block-form .form-intro {
  margin: 0 0 1rem; }

.main {
  padding-bottom: 0; }
  @media only screen and (min-width: 40em) {
    .main {
      display: grid;
      grid-template-columns: 1fr 32.5%;
      -webkit-column-gap: 70px;
         -moz-column-gap: 70px;
              column-gap: 70px; } }
  @media only screen and (min-width: 60em) {
    .main {
      grid-template-columns: 1fr 27.5%;
      -webkit-column-gap: 70px;
         -moz-column-gap: 70px;
              column-gap: 70px; } }

.content p:has(.button) {
  text-align: center;
  margin-top: 2rem; }

@media only screen and (min-width: 60em) {
  .column.right {
    top: -450px; } }

@media only screen and (min-width: 80em) {
  .column.right {
    top: -500px; } }

@media only screen and (min-width: 100em) {
  .column.right {
    top: -600px; } }

@media only screen and (min-width: 60em) {
  .claim-form-container {
    position: -webkit-sticky;
    position: sticky;
    top: 3rem;
    overflow-y: auto; } }

.harrowells-why-choose-us {
  position: relative;
  background-color: #1d0d69;
  color: #fff;
  padding-block: 3rem; }
  .harrowells-why-choose-us:before, .harrowells-why-choose-us:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100vw;
    background-color: #1d0d69; }
  .harrowells-why-choose-us:before {
    right: 100%; }
  .harrowells-why-choose-us:after {
    left: 100%; }
  .harrowells-why-choose-us .items {
    display: grid;
    grid-template-columns: 1fr;
    gap: 2rem; }
    @media only screen and (min-width: 60em) {
      .harrowells-why-choose-us .items {
        grid-template-columns: repeat(2, 1fr);
        -webkit-box-align: stretch;
            -ms-flex-align: stretch;
                align-items: stretch; } }
  .harrowells-why-choose-us .title {
    color: #fff; }
  .harrowells-why-choose-us h2 {
    color: #71cd9d; }
  .harrowells-why-choose-us .block {
    margin: 0; }

.staff-rotator-container {
  margin-bottom: 2rem; }
  .staff-rotator-container:before {
    content: 'Meet the team';
    display: block;
    font-size: 1.7rem;
    font-weight: 700;
    margin-bottom: 2rem; }

.staff-rotator .rotate {
  background-color: #170a52; }

.staff-rotator .staff-attributes {
  padding: 1.5rem;
  min-height: unset; }
  .staff-rotator .staff-attributes .name {
    font-size: 1.2rem; }
  .staff-rotator .staff-attributes .jobtitle {
    font-size: .8rem; }

.staff-rotator .staff-contact {
  display: none; }

@media only screen and (min-width: 40em) {
  .staff-rotator {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }

.bx-viewport {
  width: 100% !important; }

.panel-related-services {
  position: relative;
  background-color: #1d0d69;
  color: #fff;
  padding-block: 3rem;
  margin-bottom: 3rem; }
  .panel-related-services:before, .panel-related-services:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100vw;
    background-color: #1d0d69; }
  .panel-related-services:before {
    right: 100%; }
  .panel-related-services:after {
    left: 100%; }
  .panel-related-services .title {
    color: #fff; }

.sub-nav {
  margin: 0; }
  .sub-nav .title {
    display: none; }
  .sub-nav .sub-menu {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
    padding: 0; }
    @media only screen and (min-width: 40em) {
      .sub-nav .sub-menu {
        grid-template-columns: repeat(2, 1fr); } }
    .sub-nav .sub-menu .active a {
      background-color: #71cd9d;
      color: #1d0d69; }
    .sub-nav .sub-menu a {
      position: relative;
      background-color: #fff;
      border: 1px solid #71cd9d;
      color: #1d0d69;
      font-size: 1.1rem;
      padding-inline: 1rem;
      padding-top: .75rem;
      padding-bottom: .75rem; }
      .sub-nav .sub-menu a:after {
        content: '';
        display: block;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
        right: 1rem;
        height: 16px;
        aspect-ratio: cos(30deg);
        -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
                clip-path: polygon(0 0, 100% 50%, 0 100%);
        -webkit-transition: background-color .3s ease-out;
        transition: background-color .3s ease-out;
        background-color: #1d0d69; }
      .sub-nav .sub-menu a:hover {
        background-color: #71cd9d;
        color: #1d0d69; }

.harrowells-testimonials-panel {
  position: relative;
  background-color: #71cd9d;
  padding-block: 3rem;
  margin: 0; }
  .harrowells-testimonials-panel:before, .harrowells-testimonials-panel:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100vw;
    background-color: #71cd9d; }
  .harrowells-testimonials-panel:before {
    right: 100%; }
  .harrowells-testimonials-panel:after {
    left: 100%; }
  @media only screen and (min-width: 50em) {
    .harrowells-testimonials-panel .content {
      padding-left: calc(40px + 3rem); } }
  .harrowells-testimonials-panel .content:before {
    aspect-ratio: 1;
    height: auto;
    width: 80px;
    background-size: contain; }

.harrowells-claims-process ol {
  margin: 0;
  padding: 0;
  list-style: none; }

.harrowells-claims-process li {
  position: relative;
  background-color: #1d0d69;
  color: #fff;
  padding: 1.5rem;
  margin-bottom: 1.5rem; }
  @media only screen and (min-width: 40em) {
    .harrowells-claims-process li {
      padding: 2rem; } }
  .harrowells-claims-process li:after {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: -13px;
    height: 14px;
    aspect-ratio: 2;
    -webkit-clip-path: polygon(50% 100%, 100% 0, 0 0);
            clip-path: polygon(50% 100%, 100% 0, 0 0);
    background-color: #1d0d69; }
  .harrowells-claims-process li p {
    margin: 0; }
    .harrowells-claims-process li p:nth-of-type(1) {
      margin: 0 0 0.5rem;
      color: #71cd9d;
      font-size: 1.3rem;
      font-weight: 700;
      line-height: 1.3; }

.harrowells-claims-process img {
  display: block;
  height: auto;
  width: 50px; }
  @media only screen and (min-width: 40em) {
    .harrowells-claims-process img {
      width: 100px;
      grid-area: icon; } }

.centre .block-header .title.h3 {
  font-size: 1.7rem; }

.centre blockquote {
  color: #1d0d69;
  font-size: 1.2rem;
  padding: 1.5rem;
  margin: 0;
  margin-bottom: 1.5rem; }
  .centre blockquote:before {
    content: none; }
  .centre blockquote p {
    position: relative;
    margin-bottom: 1.5rem;
    z-index: 1;
    font-weight: 700;
    font-size: 1.25rem; }
  .centre blockquote cite {
    position: relative;
    font-size: 0.85rem;
    font-style: normal;
    font-weight: normal;
    letter-spacing: .1em;
    text-transform: uppercase;
    z-index: 1; }

.harrowells-component-news-list:before {
  content: 'Case Studies'; }

.harrowells-component-news-list .datetime {
  display: none; }
